## libmodule-starter-plugin-simplestore-perl 0.143

=== debian/changelog ===
libmodule-starter-plugin-simplestore-perl (0.143-1) unstable; urgency=low

  * Initial Release. (Closes: #602040)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 08 Nov 2010 21:56:51 +0000
