=== debian/control ===
Source: libmodule-starter-plugin-simplestore-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libmodule-starter-perl, libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Module-Starter-Plugin-SimpleStore/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-starter-plugin-simplestore-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-starter-plugin-simplestore-perl/

Package: libmodule-starter-plugin-simplestore-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmodule-starter-perl
Recommends: libmodule-starter-plugin-tt2-perl
Description: template storage methods for Module::Starter
 This Module::Starter plugin is intended to be loaded after
 Module::Starter::Plugin::Template. It implements the templates method,
 required by the Template plugin. The DirStore plugin stores all the required
 templates as files in a directory.
