## libmodule-starter-plugin-simplestore-perl 0.144

=== debian/changelog ===
libmodule-starter-plugin-simplestore-perl (0.144-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team. Closes: #924991
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * debian/control: Remove empty control field Uploaders.
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Add myself as Uploader
  * Standards-Version: 4.7.2 (routine-update)
  * Annotate Build-Depends-Indep nocheck

 -- Andreas Tille <tille@debian.org>  Mon, 18 Aug 2025 10:55:32 +0200

libmodule-starter-plugin-simplestore-perl (0.144-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:12:43 +0100

libmodule-starter-plugin-simplestore-perl (0.144-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Switch to debhelper compatibility level 8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Dec 2011 00:34:00 +0100
