=== debian/control ===
Source: libmodule-starter-plugin-simplestore-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmodule-starter-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/Module-Starter-Plugin-SimpleStore
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-starter-plugin-simplestore-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-starter-plugin-simplestore-perl
Testsuite: autopkgtest-pkg-perl

Package: libmodule-starter-plugin-simplestore-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmodule-starter-perl
Recommends: libmodule-starter-plugin-tt2-perl
Description: template storage methods for Module::Starter
 This Module::Starter plugin is intended to be loaded after
 Module::Starter::Plugin::Template. It implements the templates method,
 required by the Template plugin. The DirStore plugin stores all the required
 templates as files in a directory.
