=== debian/watch ===
version=4
https://metacpan.org/release/Module-Starter-Plugin-SimpleStore   .*/Module-Starter-Plugin-SimpleStore-v?@ANY_VERSION@@ARCHIVE_EXT@$
